/*  -------------------------------------------------------------
    -------------------------------------------------------------
    CSS CODED BY - clearpixel.com.au - 2015
    -------------------------------------------------------------
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

body {
    font: 15px "Montserrat", Arial, Sans-serif;
    text-align: left;
    color: #737373;
    background: #fff;
}



/*  -------------------------------------------------------------
    MAIN DIVS
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#pre_header {
    height: 68px;
    background: #909cab;
    overflow: hidden;
}

#header {
    position: relative;
    padding: 35px 0;
}

#footer {
    position: relative;
    padding: 17px 0;
}




/*  -------------------------------------------------------------
    PRE HEADER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#pre_header a.phone:link,
#pre_header a.phone:visited,
#pre_header a.phone:hover {
    float: right;
    display: block;
    padding-left: 35px;
    height: 68px;
    font-size: 1.1em;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 68px;
    color: #fff;
    background: url("../images/icons/phone.png") no-repeat left center;
}

#pre_header a.btn_show_menu:link,
#pre_header a.btn_show_menu:visited {
    position: relative;
    z-index: 20000;
    float: right;
    display: none;
    padding: 0 15px;
    height: 68px;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 68px;
    -webkit-transition: all 0s ease;
    -moz-transition: all 0s ease;
    -o-transition: all 0s ease;
    transition: all 0s ease;
}

#pre_header a.btn_show_menu:link,
#pre_header a.btn_show_menu:visited,
#pre_header a.btn_show_menu:link span,
#pre_header a.btn_show_menu:visited span {
    font-weight: bold;
    color: #fff;
}

#pre_header.show_menu a.btn_show_menu:link,
#pre_header.show_menu a.btn_show_menu:visited {
    position: fixed;
    top: 10px;
    right: 10px;
    margin: 0;
    height: 40px;
    line-height: 40px;
    border: 1px #fff solid;
    background: none;
}

#pre_header a.btn_show_menu:link span.close,
#pre_header a.btn_show_menu:visited span.close {
    display: none;
}

#pre_header.show_menu a.btn_show_menu:link span.close,
#pre_header.show_menu a.btn_show_menu:visited span.close {
    display: inline;
}

#pre_header.show_menu a.btn_show_menu:link span.open,
#pre_header.show_menu a.btn_show_menu:visited span.open {
    display: none;
}




/*  -------------------------------------------------------------
    HEADER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#header a.logo:link,
#header a.logo:visited {
    display: block;
    margin: 0 auto;
    width: 458px;
}

#header a.logo:link img,
#header a.logo:visited img {
    display: block;
    width: 100%;
}

#header .social_btns {
    position: absolute;
    top: 22px;
    right: -4px;
    font-size: 0;
    text-align: center;
}

#header .social_btns a:link,
#header .social_btns a:visited {
    display: inline-block;
    margin: 0 4px;
    width: 44px;
    height: 44px;
    -webkit-border-radius: 44px;
    -moz-border-radius: 44px;
    border-radius: 44px;
    background: #b09267;
}

#header .social_btns a:hover {
    background: #58585c;
}

#header .social_btns a:link img,
#header .social_btns a:visited img {
    display: block;
    width: 100%;
}




/*  -------------------------------------------------------------
    MENU MAIN
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
#menu_main {
    float: left;
    -webkit-transition: all 0s ease;
    -moz-transition: all 0s ease;
    -o-transition: all 0s ease;
    transition: all 0s ease;
}

#menu_main li {
    float: left;
}

#menu_main li a:link,
#menu_main li a:visited {
    float: left;
    display: block;
    padding: 19px 0;
    font-size: 1.1em;
    text-decoration: none;
    text-transform: uppercase;
}

#menu_main li a.home:link,
#menu_main li a.home:visited {
    width: 60px;
    height: 30px;
    background: url("../images/icons/home.png") no-repeat center -100px;
    -webkit-transition: all 0s ease;
    -moz-transition: all 0s ease;
    -o-transition: all 0s ease;
    transition: all 0s ease;
}

#menu_main li a.home:hover {
    background-position: center 16px;
}

#menu_main li a:link span,
#menu_main li a:visited span {
    display: block;
    padding: 0 18px;
    height: 30px;
    line-height: 30px;
    border-right: 1px #58585c solid;
}

#menu_main li a.home:link span,
#menu_main li a.home:visited span {
    display: none;
}

#menu_main li a.start:link span,
#menu_main li a.start:visited span,
#menu_main li a.end:link span,
#menu_main li a.end:visited span {
    border-right: none;
}

#menu_main li a:link,
#menu_main li a:visited,
#menu_main li a:link span,
#menu_main li a:visited span {
    font-weight: bold;
    color: #fff;
}

#menu_main li a.active:link,
#menu_main li a.active:visited,
#menu_main li a.active:link span,
#menu_main li a.active:visited span,
#menu_main li a:hover,
#menu_main li a:hover span {
    color: #58585c;
}

#menu_main li ul {
    display: none;
}




/*  -------------------------------------------------------------
    CONTENT
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  Defaults
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content h1 {
    padding: 22px 0;
    font-size: 1.9em;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 1.25em;
}

#content h2 {
    padding: 5px 0 10px 0;
    font-weight: bold;
    line-height: 1.25em;
    color: #af9267;
}

#content h3 {
    padding: 14px 0 4px 0;
    font-size: 1.4em;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.25em;
    color: #af9267;
}

#content h4 {
    padding: 12px 0 4px 0;
    font-size: 1.2em;
    font-weight: bold;
    line-height: 1.25em;
    color: #af9267;
}

#content h5 {
    padding: 12px 0 4px 0;
    font-size: 0.8em;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 1.25em;
}

#content p {
    padding: 3px 0 7px 0;
    font-weight: 300;
    line-height: 1.45em;
}

#content .smallText {
    font-size: 0.7em;
}

#content a:link,
#content a:visited {
    font-size: 0.7em;
    font-weight: bold;
    text-decoration: none;
    color: #af9267;
}

#content a:hover {
    color: #58585c;
}

#content strong {
    font-weight: bold;
}

#content ul,
#content ol {
    padding-bottom: 4px;
}

#content ul li,
#content ol li {
    margin-left: 22px;
    padding: 3px 0;
}

#content ol li {
    list-style-type: decimal;
}

#content ul li {
    list-style-type: disc;
}

#content ul li ul,
#content ol li ol {
    padding: 0;
}

#content ul li ul li,
#content ol li ol li {
    margin-left: 22px;
}

#content ul li ul li {
    list-style-type: circle;
}

#content ol li ol li {
    list-style-type: lower-alpha;
}

#content a.btn_general:link,
#content a.btn_general:visited {
    display: inline-block;
    margin: 5px 0;
    padding: 10px 30px;
    font-size: 1em;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    color: #fff;
    background: #af9267;
}

#content a.btn_general:hover {
    cursor: pointer;
    background: #53565a;
}

#content a.btn_general_mono:link,
#content a.btn_general_mono:visited {
    display: inline-block;
    margin: 5px 0;
    padding: 10px 30px;
    font-size: 0.8em;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    color: #fff;
    background: transparent;
	border: 1px solid #fff;
}

#content a.btn_general_mono:hover {
    cursor: pointer;
    color: #737373;
    background: #fff;
    border-color: #fff;
}


/*  -------------------------------------------------------------
    PAGE SPECIFIC STYLING
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  PAGE SPECIFIC STYLING - Homepage - Banner
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .home_banner {
    position: relative;
}

#content .home_banner .slides img {
    display: none;
}

#content .home_banner .nivo-caption {
    left: 122px;
    bottom: 22px;
    z-index: 250;
    padding: 0;
    width: auto;
    font-size: 2.7em;
    font-weight: 800;
    text-transform: uppercase;
    letter-spacing: 13px;
    color: #fff;
    background: none;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#content .home_banner .nivo-controlNav {
    position: absolute;
    right: 65px;
    bottom: 35px;
    z-index: 300;
    padding: 0;
}

#content .home_banner .nivo-controlNav a {
    display: block;
    float: left;
    margin-right: 5px;
    width: 9px;
    height: 9px;
    font-size: 0.1em;
    text-indent: -999px;
    line-height: 0.1em;
    background: #a5a19b;
    -webkit-border-radius: 18px;
    -moz-border-radius: 18px;
    border-radius: 18px;
}

#content .home_banner .nivo-controlNav a.active,
#content .home_banner .nivo-controlNav a:hover {
    background: #fff;
}


/*  PAGE SPECIFIC STYLING - Homepage - Home Boxes
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .home_boxes {
    margin-bottom: -22px;
    padding-top: 18px;
    text-align: center;
}

#content .home_boxes .box {
    display: inline-block;
    margin: 0 10px 20px 10px;
    width: 244px;
    max-width: 24.5%;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

#content .home_boxes .box a.image:link,
#content .home_boxes .box a.image:visited {
    display: block;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#content .home_boxes .box a.image:link img,
#content .home_boxes .box a.image:visited img {
    display: block;
    width: 100%;
}

#content .home_boxes .box h1 {
    padding: 0;
    font-size: 1.4em;
    text-align: left;
}

#content .home_boxes .box h1 a:link,
#content .home_boxes .box h1 a:visited {
    display: block;
    padding: 12px 0 8px 18px;
    font-size: 1em;
    font-weight: 300;
    text-decoration: none;
    color: #fff;
    background: #53565a;
}

#content .home_boxes .box:hover h1 a:link,
#content .home_boxes .box:hover h1 a:visited {
    background: #b09267;
}


/*  PAGE SPECIFIC STYLING - Homepage - Home About
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .home_about {
    padding: 28px 0;
}

#content .columns .home_about .column.last {
    padding-right: 19.4%;
    width: 50%;
}

#content .home_about p {
    line-height: 1.7em;
}


/*  PAGE SPECIFIC STYLING - Homepage - Home Boxes - Hover
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
#content .home_boxes .box,
#content .home_boxes .box h1 a:link .icon,
#content .home_boxes .box h1 a:visited .icon {
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

#content .home_boxes .box:hover {
    background: #ebebeb;
}

#content .home_boxes .box:hover h1 a:link .icon,
#content .home_boxes .box:hover h1 a:visited .icon {
    background: #153c85;
}




/*  -------------------------------------------------------------
    OTHER STYLED ELEMENTS
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  OTHER STYLED ELEMENTS - Heading Image - Right
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .heading_image_right {
    float: right;
    padding: 9px 25px 0 0;
}

/*  OTHER STYLED ELEMENTS - Staff Members
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .staff_members {
    margin-bottom: -20px;
    text-align: center;
}

#content .staff_members .member {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 1.4% 20px 1.4%;
    width: 30%;
    background: #f2f2f2;
}

#content .staff_members .member .image {
    display: block;
    float: left;
    width: 29.5%;
}

#content .staff_members .member .details {
    position: absolute;
    top: 0;
    right: 0;
    padding: 25px 20px;
    width: 70.5%;
    height: 100%;
    text-align: left;
    border-left: 20px #fff solid;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#content .staff_members .member .details h5 {
    position: relative;
    padding: 12px 0 2px 0;
    font-size: 0.8em;
    font-weight: bold;
    letter-spacing: 0;
}

#content .staff_members .member .details h5:after {
    content: '';
    display: block;
    position: absolute;
    width: 48px;
    top: 0;
    left: 0;
    border-top: 1px #737373 solid;
}

#content .staff_members .member .details p {
    padding: 0;
}


/*  OTHER STYLED ELEMENTS - Location Map
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content a.location_map:link,
#content a.location_map:visited {
    float: left;
    width: 73%;
    display: block;
}

#content a.location_map:link img,
#content a.location_map:visited img {
    display: block;
    width: 100%;
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-transition: all 0.40s ease;
    -moz-transition: all 0.40s ease;
    -o-transition: all 0.40s ease;
    transition: all 0.40s ease;
}

#content a.location_map:hover img {
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
}

#content .location_details h5 {
    float: right;
    margin-bottom: 20px;
    padding: 20px 0;
    max-width: 260px;
    text-align: center;
    border-top: 1px #fff solid;
    border-bottom: 1px #fff solid;
}

#content .location_details p {
    clear: both;
}


/*  OTHER STYLED ELEMENTS - Image Thumbs
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .image_thumbs {
    text-align: center;
}

#content .image_thumbs a:link,
#content .image_thumbs a:visited {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 1% 0.75%;
    font-size: 1.1em;
    opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}

#content .image_thumbs a:hover {
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

#content .image_thumbs a:link img,
#content .image_thumbs a:visited img {
    position: relative;
    z-index: 10;
    display: block;
    width: auto;
    height: 150px;
}

#content .image_thumbs a:link span,
#content .image_thumbs a:visited span {
    position: absolute;
    bottom: 10px;
    left: 10px;
    z-index: 20;
    display: block;
    width: 15px;
    height: 15px;
    font-weight: normal;
    text-align: center;
    line-height: 15px;
    color: #fff;
    background: #737373;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}


/*  OTHER STYLED ELEMENTS - Testimonials strip
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .testimonials_text {
    float: left;
    padding-top: 40px;
    width: 420px;
    max-width: 55.4%;
}

#content .testimonials_text.padding_none {
    padding-top: 0;
}

#content .testimonials_form {
    position: relative;
	padding-top: 40px;
    float: right;
    width: 225px;
    max-width: 28.75%;
    font-size: 1.25em;
}


/*  OTHER STYLED ELEMENTS - Small Border Top
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .small_border_top {
    position: relative;
}

#content .small_border_top:after {
    content: '';
    display: block;
    position: absolute;
    width: 68px;
    top: 0;
    left: 0;
    border-top: 1px #737373 solid;
}

#content .columns.grey .small_border_top:after {
    border-color: #fff;
}

#content .small_border_top.centred_border:after {
    left: 50%;
    margin-left: -34px;
}


/*  OTHER STYLED ELEMENTS - Social Buttons
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .social_btns {
    margin: 0 -6px;
    padding-top: 20px;
    display: block;
    height: 48px;
    text-align: center;
}

#content .social_btns a:link,
#content .social_btns a:visited {
    position: relative;
    display: inline-block;
    margin: 0 4px 10px 4px;
    width: 44px;
    height: 44px;
    -webkit-border-radius: 44px;
    -moz-border-radius: 44px;
    border-radius: 44px;
    background: #b09267;
}

#content .social_btns a:hover {
    background: #58585c;
}

#content .social_btns a:link img,
#content .social_btns a:visited img {
    margin: 0 auto;
    display: block;
    width: 100%;
}




/*  ------------------------------------------------------------- 
    COLUMNS
    -------------------------------------------------------------   */

#content .columns {
    position: relative;
    padding: 30px 0;
}


/*  COLUMNS - Default 1/3 x 2/3 Width Columns
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns .column {
    position: relative;
    z-index: 1;
    float: left;
    width: 28.75%;
    overflow: visible;
}

#content .columns .column.last {
    float: right;
    padding-right: 10%;
    width: 55.4%;
}

#content .columns .column.last.padding_none {
    padding: 0;
    width: 65.4%;
}


/*  COLUMNS - Default 2/3 x 1/3 Width Columns
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.side_right .column {
    float: left;
    width: 55.4%;
    padding-left: 10%;
}

#content .columns.side_right .column.padding_none {
    padding: 0;
    width: 65.4%;
}

#content .columns.side_right .column.last {
    float: right;
    padding: 0;
    width: 28.75%;
}


/* COLUMNS - 2 x Half-Width Columns
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.half_width .column,
#content .columns.half_width .column.last {
    padding: 0;
    width: 48%;
}


/* COLUMNS - Three
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.three .column,
#content .columns.three .column.last {
    padding: 0;
    width: 31.2%;
}

#content .columns.three .column.first {
    margin-right: 3.2%;
}


/*  COLUMNS - Wide Side
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.wide_side .column {
    width: 40.75%;
}

#content .columns.wide_side .column.last {
    width: 43.4%;
}

#content .columns.wide_side .column.last.padding_none {
    padding: 0;
    width: 53.4%;
}


/*  COLUMNS - Single Column
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.singular .column {
    float: none;
    width: auto;
}


/*  COLUMNS - Colours
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns.light_grey {
    background: #ebebeb;
}

#content .columns.grey {
    padding: 44px 0;
    background: #737373;
}

#content .columns.grey h1,
#content .columns.grey h5,
#content .columns.grey p,
#content .columns.grey ul,
#content .columns.grey ol {
    color: #fff;
}

#content .columns.dark_grey {
    background: #53565a;
}

#content .columns.dark_grey h1,
#content .columns.dark_grey h5,
#content .columns.dark_grey p,
#content .columns.dark_grey ul,
#content .columns.dark_grey ol {
    color: #fff;
}


/*  COLUMNS - Centred Elements
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .columns .column.centred_elements {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
}

#content .columns .column.centred_elements table {
    display: table;
    width: 100%;
    height: 100%;
}

#content .columns .column.centred_elements table td {
    vertical-align: middle;
    text-align: right;
}




/*  -------------------------------------------------------------
    FOOTER
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#footer p {
    font-size: 0.8em;
    line-height: 1.5em;
}

#footer p a:link,
#footer p a:visited {
    text-decoration: underline;
    color: #737373;
}

#footer p a:hover {
    color: #af9267;
}




/*  -------------------------------------------------------------
    MESSAGES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
.msgBox {
    margin: 10px 0 10px 0;
    padding: 10px 10px 5px 35px;
    background: no-repeat 10px 10px;
    font-size: 12px;
}

.msgBox .title {
    font-size: 1.1em;
    font-weight: bold;
    padding: 0 0 5px 0;
}

.msgBox .text {
    padding: 0 0 5px 0;
}

.msgBox a:link,
.msgBox a:visited {
    text-decoration: underline; 
}
    

/*  Success
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.msgBox.success {
    border: 1px solid #7fea6f;
    background-color: #dcf8d8;
    background-image: url("../../../images/icons/msgBox_success.gif");
    color: #009900;
}

.msgBox.success a:link,
.msgBox.success a:visited,
#content .msgBox.success a:link,
#content .msgBox.success a:visited {
    color: #009900; 
}

/*  Error
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.msgBox.error {
    border: 1px solid #e9cc7c;
    background-color: #fdf0cd;
    background-image: url("../../../images/icons/msgBox_error.gif");
    color: #b17409;
}

.msgBox.error a:link,
.msgBox.error a:visited,
#content .msgBox.error a:link,
#content .msgBox.error a:visited {
    color: #a08106; 
}

/*  Fail
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

.msgBox.fail {
    border: 1px solid #f57878;
    background-color: #ffe1e1;
    background-image: url("../../../images/icons/msgBox_fail.gif");
    color: #cc3300;
}

.msgBox.fail a:link,
.msgBox.fail a:visited,
#content .msgBox.fail a:link,
#content .msgBox.fail a:visited {
    color: #cc3300; 
}